function math.order(x, y) -- might change to arbitrary args later, but now now ... this is just the simple impl written for the quarry
	assert(type(x) == "number", "math.order called incorrectly, arg 1 must be a number!")
	assert(type(y) == "number", "math.order called incorrectly, arg 2 must be a number!")
	if x <= y then
		return x, y
	else
		return y, x
	end
end
